.logo {
    display: flex;
    flex-direction: row;
    width: 172px;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;

    &-image {
        width: 28px;
        height: 28px;
        background: linear-gradient(to bottom, #0079AD, #B4D084);
        border-radius: 14px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;

        &_background {
            width: 22px;
            height: 22px;
            border-radius: 11px;
            background-color: #303240;
            position: relative;
        }

        &_triangle {
            width: 16px;
            height: 16px;
            position: absolute;
            top: 3px;
            left: -2px;
            clip: rect(auto, 20px, auto, 10px);

            &::after {
                content: "";
                position: absolute;
                top: 0;
                bottom: 0;
                left: 0;
                right: 0;
                background-image: linear-gradient(141deg, #0079AD 11%, #B4D084 100%);
                transform: rotate(-45deg);
            }
        }
    }

    &__text {
        color: #FFFFFF;
        font-size: 18px;
        font-family: "SourceSansPro-Bold";
        text-transform: uppercase;
        width: 132px;
        margin: 5px 0 0 0;
    }
}